[Setting]
UnitSize=1
TotalUnitNum=7
MultiRecord=1
RecordOffsetMode=2
RecordSize=16
RecordCount=1280

[Item_0]
ItemUnitOffset=0
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=Mode

[Item_1]
ItemUnitOffset=1
ItemUnitNum=1
ItemDesc=Type
ItemBitEnable=1
BitItemNum=8,NULL  	„²
BitItemMethod=5,NULL  „² „²
BitItem0_0x00=tBERS_SLCBlock
BitItem0_0x01=tBERS_TLCBlock
BitItem0_0x02=tPROG_SLCBlock
BitItem0_0x03=tPROG_LP_SLC
BitItem0_0x04=tPROG_LP_MLC
BitItem0_0x05=tPROG_LP_TLC
BitItem0_0x06=tPROG_UP_MLC
BitItem0_0x07=tPROG_UP_TLC
BitItem0_0x08=tPROG_XP_TLC
BitItem0_0x09=tR_SLCBlock
BitItem0_0x0A=tR_LP_SLC
BitItem0_0x0B=tR_LP_MLC
BitItem0_0x0C=tR_LP_TLC
BitItem0_0x0D=tR_UP_MLC
BitItem0_0x0E=tR_UP_TLC
BitItem0_0x0F=tR_XP_TLC
BitItem0_0x10=tRER_SLCBlock
BitItem0_0x11=tRER_LP_SLC
BitItem0_0x12=tRER_LP_MLC
BitItem0_0x13=tRER_LP_TLC
BitItem0_0x14=tRER_UP_MLC
BitItem0_0x15=tRER_UP_TLC
BitItem0_0x16=tRER_XP_TLC
BitItem0_0x17=tRSNAP_SLCBlock
BitItem0_0x18=tRSNAP_LP_SLC
BitItem0_0x19=tRSNAP_LP_MLC
BitItem0_0x1A=tRSNAP_LP_TLC
BitItem0_0x1B=tRSNAP_UP_MLC
BitItem0_0x1C=tRSNAP_UP_TLC
BitItem0_0x1D=tRSNAP_XP_TLC
BitItem0_0x1E=tRSNAP_SR5_SLCBlock
BitItem0_0x1F=tRSNAP_SR5_LP_SLC
BitItem0_0x20=tRSNAP_SR5_LP_MLC
BitItem0_0x21=tRSNAP_SR5_LP_TLC
BitItem0_0x22=tRSNAP_SR5_UP_MLC
BitItem0_0x23=tRSNAP_SR5_UP_TLC
BitItem0_0x24=tRSNAP_SR5_XP_TLC
BitItem0_0x25=tPROGCache_SLCBlock

[Item_2]
ItemUnitOffset=4
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=Block Type

[Item_3]
ItemUnitOffset=12
ItemUnitNum=2
ItemBitEnable=0
ItemDecMode=1
ItemDesc=Busy Time

[Item_4]
ItemUnitOffset=8
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=CH

[Item_5]
ItemUnitOffset=9
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=CE

[Item_6]
ItemUnitOffset=5
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=Block

